Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 16:28:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rebecca                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rebecca Bot:  Hi Rebecca ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599862002            07:53 PM, 28th Jun                   Hamza                   Hi Rebecca,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:54 PM, 28th Jun                     rebecca                    Hi, I was due an order today that never arrived           07:55 PM, 28th Jun                     rebecca                    Please tell me it’s just delayed           07:55 PM, 28th Jun                     rebecca                    8271259404           07:57 PM, 28th Jun                     rebecca                    This is the order number           07:58 PM, 28th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:01 PM, 28th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:02 PM, 28th Jun                   Hamza                   Could you please confirm is this your correct phone number 96599862002?           08:02 PM, 28th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:05 PM, 28th Jun                     rebecca                    Yes           08:06 PM, 28th Jun                     rebecca                    I sent you messages?           08:07 PM, 28th Jun                     rebecca                    Hi, I was due an order today that never arrived           08:07 PM, 28th Jun                   Hamza                   Could you please confirm is this your correct phone number 96599862002?           08:09 PM, 28th Jun                     rebecca                    Yes           08:13 PM, 28th Jun                     rebecca                    I live in a basement flat…I don’t always have reception on my phone           08:19 PM, 28th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:19 PM, 28th Jun                     rebecca                    Ok but I need that chair today           08:19 PM, 28th Jun                   Hamza                   We will do our best asap           08:19 PM, 28th Jun                   Hamza                   Is there anything else I can help you?            08:19 PM, 28th Jun                     rebecca                    No that’s it….maybe contact me on WhatsApp better…+447527342873           08:21 PM, 28th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2783326